function init()
	b = FindShape("b")
	soundLoc = FindLight("sound")
	AlarmSound = GetStringParam("Sound", "MOD/snd/car/Alarm.ogg")
	v = FindVehicle("v") 
	alarm = LoadLoop(AlarmSound, 90)
end
intervalSecure = GetIntParam("intervalSecure", 100)
intervalAlarm = GetIntParam("intervalAlarm", 30)
t = 0
active = false
s = false
finish = false
function tick(dt)
	soundPos = GetLightTransform(soundLoc)
	if GetPlayerVehicle() == v and finish ~= true or IsShapeBroken(b) == true and finish ~= true == true and finish ~= true then
		s = true
	end
	if s == true then
		active = true
		health = GetVehicleHealth(v)
		if health < 0.2 then
			t = 0
			active = false
			s = false
			finish = true
		end
		if active == true then
			if t < 10 then
				PlayLoop(alarm, soundPos.pos, 1.0)
				t = t + dt
			else
				t = 0
				active = false
				s = false
				finish = true
			end
		end
	end	
end